import TextWithEmoji from "../TextWithEmoji";
import styles from "./styles.module.scss";
import { useTranslations } from "@/hooks/translations";
import { ELocalesPlacement } from "@/locales";

function MoneyBackGuarantee() {
    const { translate } = useTranslations(ELocalesPlacement.EmailMarketingCompatibilityV1);
    
    return (
        <div className={styles.container}>
            <TextWithEmoji
                text={translate("marketing-landing.money-back-guarantee-title")}
                emoji="guarantee.svg"
            />
            <p className={styles.text}>
                {translate("marketing-landing.money-back-guarantee-text")}
            </p>
        </div>
    )
}

export default MoneyBackGuarantee